Bug 125037 - htdig should BuildRequires: httpd
Summary: htdig should BuildRequires: httpd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: htdig   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 11:11 UTC by Maxim Dziumanenko
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-06 16:12:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 11:11:58 UTC
Description of problem:
httpd is needed to build htdig

Version-Release number of selected component (if applicable):
htdig-3.2.0b5-7

How reproducible:
Always

Steps to Reproduce:
1.rpm -e httpd
2.rpmbuild --rebuild htdig-3.2.0b5-7.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2004-07-06 16:12:00 UTC
Easyfix, included in htdig-3.2.0b6-1 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.